body.appman-body .appman-hide{display:none !important} 
body.appman-body {
opacity: 1;
    visibility: visible;
    transition: opacity 0.4s ease;
}
body.appman-body.hiddenContent {
    opacity: 0;
    visibility: hidden;
  }
.appman-ph1 {padding:0 1em !important}
.appman-pt1 {padding-top:1em !important}
.appman-border-radius-0x {border-radius:0 !important}
